/*Info Générales*/
html{background-color :#c9ad63;}
body {font-family:Verdana,"Trebuchet MS",Tahoma, Arial, Helvetica, sans-serif;padding:0px;margin:0px;}
a{color:black;text-decoration:none;font-weight:bold;}
.bleu a, .bleu{color:blue !important;}
/*FIN Info Générales*/

/* Gestion des 3 colonnes.
Par defaut, on propose le design pour petit pc.
>> pour les plus petits, on supprime la colonne gauche.
>> pour les plus grands, on ajoute une colonne droite, puis on élargit les décors.
*/
#centre{
padding-top:35px;/*menu 30px + 5px de marge*/
padding-bottom:50px;
font-size:0.9em;
margin:0px 10px 0px 260px;
text-align:left;
}
#gauche,#droite{
position:fixed;
top:0px;bottom:0px;
width:250px;
background-repeat:no-repeat;
background-color:black;
}
#gauche{
left:0px;
background-image:url('design7/gauche.jpg');
background-position:top right;
border-right:solid 2px black;
}
#droite {
right:0px;
display:none;
background-position:top left;
border-left:solid 2px black;
}
	
@media screen and (max-width: 61em){ /*980px*/
	#centre {margin:0px 5px 0px 5px;padding-top:53px;}
	#gauche {display:none;background-image:none;}
	}
@media screen and (min-width: 84em){/*1340px*/
	#centre{margin-right:260px;}
	#droite{display:block;background-image:url('design7/droite.jpg');}
	}
@media screen and (min-width: 97em){/*1550px*/
	#centre{margin:0px 310px 0px 310px;}
	#gauche,#droite{width:300px;}
	}
@media screen and (min-width: 112em){/*1800px*/
	#centre{margin:0px 410px 0px 410px;}
	#gauche,#droite{width:400px;}
	}
/*FIN Gestion des 3 colonnes */

/* MENU 
Par defaut, on propose le menu pour petit pc et grand pc.
>> il a 5 boutons + Déco la largeur des colonnes est 2 fois celle du bouton, hauteur 30px.
>> pour la tablette, il a 6 boutons + Déco, hauteur 48px.
>> pour le téléphone, menu tablette + la colonne du menu est absolute et fait toute la largeur de la page.
*/
#menu{
position:fixed;left:252px;right:0px;top:0px;
z-index:20000;
height:30px;
list-style-type:none;
box-shadow: -0px -5px 10px 0px #181a14 inset;
background: #525543;
}
@media screen and (min-width: 84em){/*1340px*/#menu{left:252px;right:250px;}}
@media screen and (min-width: 97em){/*1550px*/#menu{left:302px;right:300px;}}
@media screen and (min-width: 112em){/*1800px*/#menu{left:402px;right:400px;}}

ul#menu_horizontal{z-index:3000;
position:relative;
padding:0px;margin:0px;
margin-right:45px;
list-style:none;
text-align:center;
height:100%;
}
ul#menu_horizontal li {
width:19.9%;height:100%;float:left;/*20% met le dernier bouton à la ligne sur ancien IE*/
}
.boutonActif {
background:#5d614c;
box-shadow:-3px 3px 4px 0px #25261e inset,3px 3px 4px 0px #25261e inset;
}
#liBoutonRessource .boutonActif , #boutonDeconnexion.boutonActif
, #boutonHome.boutonActif, #boutonForum.boutonActif{
box-shadow:-3px -5px 4px 0px #25261e inset,3px 3px 4px 0px #25261e inset !important;
}
.boutonActifSansColonne {
background:#5d614c;
box-shadow:-3px -3px 4px 0px #25261e inset,3px 3px 4px 0px #25261e inset;
}
.menuActif {top:30px !important;}
@media screen and (max-width: 61em){ /*980px*/
	.menuActif {top:48px !important;}
}
#menu ul li a{
display:inline-block;
width:100%;
height:100%;
font-weight:normal;
color:#d3d9b8 ;/*e9f2da*/
overflow:hidden;
text-overflow :ellipsis;
}
ul#menu_horizontal li a span{
height:26px;width:24px;
background-size: 235px 330px;
background-image:url('bouton/sprite_menu.png');
vertical-align:-7px;margin-right:2px;
display:inline-block;
margin-top:2px;
}
ul.menu_colonne { 
width:39%;width:-webkit-calc(40% - 15px);width:calc(40% - 15px);
position:absolute;
text-align:left;
z-index:3000;
margin:0px;padding:0px;
list-style:none;
background: #5d614c;
border-radius: 0 0 10px 10px;
box-shadow: -3px -3px 4px 0px #25261e inset,3px -3px 4px 0px #25261e inset;
padding-top:5px;padding-bottom:5px;
}
#menuAccueil, #menuFourmiliere, #menuAlliance, #menuCommunaute, #menuComptePlus ,#menuAide, #menuDeconnexion
{top:-1000px;}
#menuFourmiliere {left:0%;}
#menuAlliance {left:9%;left:-webkit-calc(10% - 15px);left:calc(10% - 15px);}
#menuCommunaute {left:29%;left:-webkit-calc(30% - 22.5px);left:calc(30% - 22.5px);}
#menuComptePlus {left:49%;left:-webkit-calc(50% - 30px);left:calc(50% - 30px);}
#menuAide, #menuDeconnexion{left:61%;left:-webkit-calc(60% + 15px);left:calc(60% + 15px);}

ul.menu_colonne li {
height:57px;display:inline-block;width:30.66%;text-align:center;font-size:0.8em;
margin-left:2%;vertical-align:bottom;float:left;
}
ul.menu_colonne li:hover{background: #676b51;border-radius:5px ;}
ul.menu_colonne li a{
display:block;
width:100%;
height:57px;
font-weight:normal;
color:#e9f2da;
}
ul.menu_colonne li a span, #menuDeconnexion li a span{
text-align:center;
height:26px;
width:24px;
background-size: 235px 330px;
display:block;
margin: auto;
background-image:url('bouton/sprite_menu.png');
}

#boutonBoite span{background-size:470px 660px !important;background-position:0px -604px;
height:40px !important;width:40px !important;position:relative;top:4px;}
#boutonFourmiliere span{background-position:0px -2px;}
#boutonAlliance span{background-position:-25px -242px;}
#boutonCommunaute span{background-position:-75px -152px;}
#boutonComptePlus span{background-position:-75px -182px;}
#boutonAide span{background-position:-100px -2px;}
#boutonDeco span{background-position:-100px -182px;}

#boutonHome span{background-position:-25px -302px;}menuDeco
.menuAccueil #boutonAlliance span,.menuDeco #boutonAlliance span{background-position:-25px -182px;} /*Présentation*/
#boutonForum span{background-position:-25px -32px;}
.menuAccueil  #boutonComptePlus span,.menuDeco #boutonComptePlus span{background-position:-0px -2px;} /*Encyclopedie*/

.boutonHome span{background-position:-25px -300px;}
.boutonReine span{background-position:0px -2px;}
.boutonRessources span{background-position:0px -32px;}
.boutonConstruction span{background-position:0px -62px;}
.boutonLaboratoire span{background-position:0px -92px;}
.boutonArmee span{background-position:0px -122px;}
.boutonEnnemies span{background-position:0px -152px;}
.boutonColonies span{background-position:0px -182px;}
.boutonCarte span{background-position:0px -212px;}
.boutonCommerce span{background-position:0px -242px;}
.boutonMessagerie span{background-position:0px -272px;}
.boutonMaFourmiliere span{background-position:-25px -272px;}

.boutonChat span{background-position:-25px -2px;}
.boutonForumExt span{background-position:-25px -32px;}
.boutonForum span{background-position:-25px -62px;}
.boutonMembres span{background-position:-25px -242px;}
.boutonCandidature span{background-position:-25px -92px;}
.boutonMC span{background-position:-25px -122px;}
.boutonDiplomatie span{background-position:-25px -152px;}
.boutonDescription span{background-position:-25px -182px;}
.boutonOptions span{background-position:-25px -212px;}

.boutonEchange span{background-position:-50px -2px;}
.boutonPropositions span{background-position:-50px -32px;}
.boutonClassementJoueurs span{background-position:-50px -62px;}
.boutonClassementAlliance span{background-position:-50px -92px;}
.boutonProfil span{background-position:-50px -122px;}
.boutonParrainage span{background-position:-50px -152px;}
.boutonBoutique span{background-position:-50px -272px;}
.boutonInvitation span{background-position:-50px -182px;}


.boutonSimulateurChasse span,.boutonSimulateurDuree span,.boutonSimulateurFlood span,.boutonListeAmis span,.boutonBlocNote span,.boutonEnnemies span,.boutonReine span
/* pour le menu rapide */
{background-image:url('bouton/sprite_menu.png');display:inline-block;height:26px;margin:0px;background-size: 235px 330px;}
.boutonAchat span{background-position:-75px -2px;}
.boutonStatJoueur span{background-position:-50px -272px;}
.boutonSimulateurChasse span{background-position:-75px -32px;}
.boutonSimulateurDuree span{background-position:-75px -62px;}
.boutonSimulateurFlood span{background-position:-50px -302px;}
.boutonListeAmis span{background-position:-75px -92px;}
.boutonBlocNote span{background-position:-75px -122px;}

.boutonIntro span{background-position:-100px -2px;}
.boutonPremierJour span{background-position:-100px -32px;}
.boutonDeuxiemeJour span{background-position:-100px -62px;}
.boutonDivers span{background-position:-100px -92px;}
.boutonRegles span{background-position:-100px -122px;}
.boutonModerateur span{background-position:-100px -152px;}

.boutonLivre span{background-position:-100px -272px;}
.boutonReproduction span{background-position:-100px -242px;}
.boutonDev span{background-position:-75px -302px;}
.boutonCastes span{background-position:-75px -272px;}
.boutonLiens span{background-position:-100px -302px;}

.bulleForum {position:relative;left:55px;top:-25px;cursor:pointer;}
#boutonDeconnexion{
display:block;height:100%;width:45px;
position:absolute;top:0px;right:0px;}
#boutonDeconnexion span{
width:24px;height:25px;margin: 5px auto;display:block;
background-image:url('bouton/sprite_menu.png');
background-position:-100px -185px;background-size: 235px 330px;}
#pseudoHeader {float:left;margin-left:20px;}
#lienPseudo{text-align:left;padding-left:10px;}
#lienPseudo:hover{background: #5d614c;box-shadow: -3px 3px 4px 0px #25261e inset,3px -3px 4px 0px #25261e inset;}
#liBoutonRessource{display:none;}

@media screen and (max-width: 61em){ /*980px*/
	#menu{height:48px;left:0px;right:0px;font-size:0.8em;}
	ul#menu_horizontal li {width:16.66%;}
	ul#menu_horizontal li a span{display:block;margin:auto;margin-top:3px;}
	
	ul.menu_colonne {width:32%;width:-webkit-calc(33.33% - 15px);width:calc(33.33% - 15px);}
	#menuFourmiliere {left:8%;left:-webkit-calc(8.33% - 7.5px);left:calc(8.33% - 7.5px);}
	#menuAlliance {left:24%;left:-webkit-calc(25% - 15px);left:calc(25% - 15px);}
	#menuCommunaute {left:40%;left:-webkit-calc(41.66% - 22.5px);left:calc(41.66% - 22.5px);}
	#menuComptePlus {left:56%;left:-webkit-calc(58.33% - 30px);left:calc(58.33% - 30px);}
	#menuAide, #menuDeconnexion {left:68%;left:-webkit-calc(66.66% + 15px);left:calc(66.66% + 15px);}
	
	#liBoutonRessource{display:block;}
	#boutonDeconnexion div{margin: 10px auto;}
	.bulleForum {left:40px;top:-20px;}
}
@media screen and (max-width: 41em){ /*656px*/
	#menu{position:absolute;}
	ul.menu_colonne {width:100%;}
	#menuFourmiliere, #menuAlliance, #menuCommunaute, #menuComptePlus ,#menuAide, #menuDeconnexion 
	{left:0px;}
	.bulleForum {display:none;}
}

.menuAccueil{position:absolute !important;width:100%;left:0px !important ;}
.menuAccueil ul#menu_horizontal li,.menuDeco ul#menu_horizontal li {width:19.9%;}

@media screen and (max-width: 61em) and (min-width: 41em){ /*980px*/
	.menuAccueil #menuAlliance , .menuDeco #menuAlliance
	{left:13.32%;}
	.menuAccueil #menuComptePlus, .menuDeco #menuComptePlus
	{left:53.32%;}
}
@media screen and (min-width: 84em){/*1340px*/
	.menuAccueil{width:1200px;left:50% !important ;margin-left:-600px;}
}
#boutonDrapeau{
position:absolute;top:0px;right:0px;
width:45px;
cursor:pointer;
height:100%;
}
.drapeau_francais{background-position:-51px -252px;}
.drapeau_anglais{background-position:-76px -252px;}
.drapeau{
width:25px; height:20px;margin:5px auto;
background-image:url('bouton/sprite_menu.png');
background-size: 235px 330px;
}
#menuDrapeau
{
position:absolute;right:0px;top:-1000px;
width:45px;padding-top:5px; padding-bottom:5px;
text-align:center;
background: #5d614c;
border-radius: 0 0 10px 10px;
box-shadow: -3px -3px 4px 0px #25261e inset,3px -3px 4px 0px #25261e inset;
}
@media screen and (max-width: 61em){ /*980px*/
	.drapeau{top:15px;}
}
/* FIN MENU */

/* BOITES INFO ET COMPTE +*/
#menuBoite{display:block;width:250px;height:500px;
position:fixed;top:30px;left:0px;z-index:100;}
#boiteComptePlus, #boiteInfo{position:absolute;left:15px;text-align:center;color:#d3d9b8;}
#boiteInfo{top:20px;}
#boiteComptePlus{top:200px;}

@media screen and (max-width: 41em){ /*656px*/
	#menuBoite{position:absolute;}
	}
@media screen and (max-width: 61em){ /*980px*/
	#menuBoite{top:-1000px;}
	}
@media screen and (min-width: 97em){/*1550px*/#boiteComptePlus, #boiteInfo{left:65px;}}
@media screen and (min-width: 112em){/*1800px*/#boiteComptePlus, #boiteInfo{left:165px;}}

.titre_colonne_cliquable{
position:absolute;
top:0px;
display:block;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;
width:220px;height:25px;
background-image:url('bouton/sprite_menu.png');
background-position:-250px -180px;
padding-top:10px;
z-index:3;
}
.titre_colonne_cliquable:hover{
background-position:-250px -120px;
cursor:pointer;
}
.contenu_boite_info, .contenu_boite_compte_plus{
padding-top:10px;
font-size:0.8em;
position:absolute;
top:25px;
padding-bottom:5px;
width : 220px ;
background:url('bouton/sprite_menu.png') 100% 100%  ;
}
#tableau_boite_info, .boite_compte_plus table{
border-collapse: collapse; 
margin:auto;width:210px;
}

.boite_info a, .boite_compte_plus a{
color:#d3d9b8;
font-weight:normal;
}

#boite_info_message{display:inline-block;width:100%;height:105px;white-space: nowrap;text-align:left;}
#tableau_message{float:right;border-collapse:collapse;}
#tableau_message td{height:23px;}
#tableau_message img{position:relative;top:2px;}
.ligne_boite_info{text-align:left;
position:relative;
display:block;
height:25px;width:150px;
padding-left:5px;
}
.ligne_boite_info div, .ligne_boite_info img{position:absolute;}
.icone_ouvriere_boite_info{left:0px;top:0px;}
.icone_nourriture_boite_info{left:8px;top:0px;}
.icone_materiaux_boite_info{left:8px;top:3px;}
.icone_terrain_boite_info{left:10px;top:0px;}
.texte_ligne_boite_info{left:40px;top:2px;white-space:nowrap ;}

.jauge{width:95%;top:18px;height:4px;border:solid #454738 1px;background-color:#676b51;}
.jauge_nourriture{position:absolute;top:0px;background-color:#cc3d3f;height:100%;border-right:solid #454738 1px;}
.jauge_materiaux{position:absolute;top:0px;background-color:#ad572f;height:100%;border-right:solid #454738 1px;}
.boite_info_couleur_negative{color:#ff4d4d;}

#tooltip_conso{text-align:right;}


.ouvriere, .nourriture, .tdc, .temps, .materiaux,.rapport_de_combat, .rapport_de_chasse, .production_nourriture{
text-align: left;width:100% ;display:inline-block;
white-space:nowrap ;
}/*
.boite_info .ouvriere,.boite_info .nourriture,.boite_info .materiaux{
min-width:100px ;
}
.messages{
width:200px ;display:inline-block;
white-space:nowrap ;
}
*/ /*

.boite_info td, .boite_compte_plus td  {
font-size:0.9em;
text-align: center;
padding: 0px;
margin: 0px;
} */
/*
.icone_tdc , .icone_rechercher{
overflow: hidden ;
text-align : right ;
padding-top :0px ;
padding-bottom : 0px ;
padding-left :7px;
padding-right : 3px;
margin-top : 0px;
height :19px ;
}*/
/*
#lien_compte a div{
background-size: 235px 330px;
margin: 2px;
display:inline-block;
height:30px;
width:25px;
}*/

.mini_icone_ponte, .mini_icone_recherche, .mini_icone_construction,
.mini_icone_chasse, .mini_icone_attaque, .mini_icone_convoi{
height:30px;width:25px;
margin:0px 5px;padding:0px;
background-image:url('bouton/sprite_menu.png');
background-size: 235px 330px;
}

.mini_icone_ponte{background-position:0px -0px;}
.mini_icone_construction{background-position:0px -60px;}
.mini_icone_recherche{background-position:0px -90px;}
.mini_icone_chasse{background-position:-75px -30px;}
.mini_icone_attaque{background-position:0px -120px;}
.mini_icone_convoi{background-position:0px -240px;}



/*
.icone_fourmis, .icone_pomme, .icone_bois, .icone_tdc, .icone_lettre_blanche, .icone_lettre_rouge, .icone_lettre_verte{
display:inline-block;height:18px;width:18px;margin:0px;padding:0px;vertical-align:bottom;background-image:url('bouton/sprite_menu.png');}
.icone_fourmis{background-position:-450px -0px;}
.icone_pomme{background-position:0px -300px;background-size: 235px 330px;}
.icone_bois{background-position:-450px -20px;}
.icone_tdc{background-position:-450px -40px;}
.icone_lettre_blanche{background-position:-450px -60px;}
.icone_lettre_rouge{background-position:-450px -80px;}
.icone_lettre_verte{background-position:-450px -100px;}

.plein, .plein_marron {
position :float;float :left;
top : 0px;
left: 0px;
height : 20px;width : 88px ;
display : block;
background-image:url('bouton/sprite_menu.png');
}
.jauge{
position :float;float :left;
top : 0px;
left: 0px;
height : 20px;width : 88px ;
display : block;

}
.jauge{ background-positio:-100px -481px;z-index:2;position:relative ;}
.plein_marron{ /background-position:-100px -442px;z-index:3;}
.plein{  background-position:-100px -462px;z-index:4;}
.decor_jauge{ 
position:absolute ;
top:-1px;left:-1px;
display : block;
height : 22px; 
width : 90px ;
background-image:url('bouton/sprite_menu.png');
background-position:-100px -420px;
}*/
.lien_rapide a{
cursor:pointer;
padding: 3px;
margin:2px;
display: inline-block;
white-space: nowrap;
}
.lien_rapide a:hover{
color:#e6ffbf;
background-color:#676b51;
}
/* FIN BOITES INFO ET COMPTE + */

/* ACCUEIL */

#centre_accueil {
background:url('design7/accueil.jpg') no-repeat center top;
background-color:black;
height:1000px;
text-align:center;
}
#logo_fourmizzz{

font-size:5em;
margin-left:-225px;
width:653px;
position:absolute;
top:40px;
left:50%;

text-shadow:
3px 3px 2px black,
1px -1px 2px black,
-1px 1px 2px black,
-1px -1px 2px black,

7px 7px 15px white,
7px -5px 15px white,
-5px 7px 15px white,
-5px -5px 15px white;
filter: glow(color=white,strength=7);
color :#c5130f;
}

.banniere_accueil{
background:url('design7/cadre_accueil0.jpg') no-repeat center;
margin:auto;
display:block;
position:absolute;
top:200px;
left:50%;
margin-left:-225px;
width:653px;
height:296px;
}
.banniere_accueil_texte{
font-size:0.9em;
padding:0px 20px;
font-weight:bold;
color:#c5daa3;
text-shadow:
2px 2px 2px #313327,
1px -1px 2px #313327,
-1px 1px 2px #313327,
-1px -1px 2px #313327;
}
.texte_accueil_1{position:relative;left:-20px;margin:0px 20px;}
.texte_accueil_2{padding:0px 30px;}
.lienInscription{
width:200px;height:30px;
position:absolute;left:50%;margin-left:-20px;top:455px;
color:#c5daa3;
text-transform:uppercase;
font-size:1.3em;
font-weight:normal;
}
.lienInscription:hover{cursor:pointer;text-decoration:underline;}
@media screen and (max-width: 41em){/*656px*/
	#centre_accueil {
	font-size:0.9em;
	padding-top:210px;
	width:100%;
	text-align:center;
	padding-bottom:35px;
	}
	#logo{font-family:Arial;font-size:30px;color :#c5130f;font-weight:bold;}
}
#screenshot{
width:200px;height:130px;margin:auto;
background:url('decor/sprite_screenshot.jpg');
}
#boutonJouer{
cursor:pointer;
position:absolute;
color:#c5daa3;
top:140px;left:50%;margin-left:-250px;
font-size:23px;
width:500px;display:inline-block;height:50px;
text-shadow:
2px 2px 2px black,
1px -1px 2px black,
-1px 1px 2px black,
-1px -1px 2px black;
}
#boutonJouer:hover{
text-shadow:
5px 5px 10px black,
5px -5px 10px black,
-5px 5px 10px black,
-5px -5px 10px black;
}
/*FIN ACCUEIL */

/*BOITE CONNEXION & MENU ACCUEIL */
.boite_connexion, #boite_presentation, #boite_statistique{
position:absolute;left:50%;margin-left:-475px;
text-align:center;
z-index:100;
}
.boite_connexion{top:70px;}
#boite_presentation{top:260px;}
#boite_statistique{top:445px;}
.boite_connexion a, #boite_presentation a{color:#c5daa3;font-weight:normal;}

.boite_connexion_titre{
text-align:center;
position:absolute;
top:0px;
display:block;
width:220px;height:25px;
background:url('bouton/sprite_menu.png');
background-position:-250px -180px;
color:#c5daa3; 
padding-top:10px ;
z-index:3;
}
.boite_connexion_contenu, .boite_presentation_contenu{
padding-top:10px;
font-size:0.8em;
position:absolute;color:#c5daa3;
top:25px;
padding-bottom:10px;
width : 220px ;
background:url('bouton/sprite_menu.png') 100% 100%  ;
}

.boite_connexion_contenu a{
	color: #C5DAA3;
	font-weight: normal;
}

@media screen and (max-width: 61em){/* 980px */
	#logo_fourmizzz{
	top:80px;
	margin-left:-80px;
	font-size:4em;
	width:380px;
	}
	.banniere_accueil{
	top:250px;
	margin-left:-326px;
	}
	.boite_connexion{
	top:60px;margin-left:-326px;
	}
	#boite_presentation, #boite_statistique, .etoile{
	display:none
	}
}
@media screen and (max-width: 41em){/*656px*/
	#centre_accueil {background:#7e8363;height:640px;}
	#logo_fourmizzz{display:none;}
	.banniere_accueil{width:100%;left:0px;top:190px;margin-left:0px;}
	.texte_accueil_1{left:0px;}
	.boite_connexion{top:23px;left:0px;margin-left:0px;width:100%;}
	.boite_connexion_titre{display:none;}
	.boite_connexion_contenu{width:100%;background:#525543;}
}
/* FIN BOITE CONNEXION & MENU ACCUEIL */
/* REINE, CONSTRUCTION & LABO */

.ligneAmelioration {background-color :#d7c384;border:1px solid #665832;}
.photo_amelioration, .cout_amelioration, .bouton_amelioration{vertical-align:middle;}
.icones_unite{vertical-align:middle;padding-left:5px;}
.ligneAmelioration h2{display:inline;}
.niveau_amelioration{vertical-align:bottom;white-space:nowrap;}
.desciption_amelioration{vertical-align:top;text-align:left;padding-left:5px;}
.cout_amelioration{text-align:left;padding-right:0px;}
.bouton_amelioration{font-size: 0.8em;}

.photo_unite, .photo_recherche, .photo_batiment
{display:block;width:150px;height:148px;}
.photo_unite{background: url('unite/sprite_unite_carre_mini.jpg') no-repeat;}
.photo_recherche{background: url('recherche/sprite_recherche_carre_mini.jpg') no-repeat;}
.photo_batiment{background: url('batiment/sprite_batiment_carre_mini.jpg') no-repeat;}
#photo1{background-position:0px -151px;}
#photo2{background-position:0px -301px;}
#photo3{background-position:0px -451px;}
#photo4{background-position:0px -601px;}
#photo5{background-position:0px -751px;}
#photo6{background-position:0px -901px;}
#photo7{background-position:0px -1051px;}
#photo8{background-position:0px -1201px;}
#photo9{background-position:0px -1351px;}
#photo10{background-position:0px -1501px;}
#photo11{background-position:0px -1651px;}
#photo12{background-position:0px -1801px;}
#photo13{background-position:0px -1951px;}
#photo14{background-position:0px -2101px;}

@media screen and (max-width: 41em){/*656px*/
	.photo_unite, .photo_recherche, .photo_batiment{width:75px;height:75px;}
	#photo1{background-position:0px -75px;}
	#photo2{background-position:0px -150px;}
	#photo3{background-position:0px -225px;}
	#photo4{background-position:0px -300px;}
	#photo5{background-position:0px -375px;}
	#photo6{background-position:0px -450px;}
	#photo7{background-position:0px -525px;}
	#photo8{background-position:0px -600px;}
	#photo9{background-position:0px -675px;}
	#photo10{background-position:0px -750px;}
	#photo11{background-position:0px -825px;}
	#photo12{background-position:0px -900px;}
	#photo13{background-position:0px -975px;}
	#photo14{background-position:0px -1050px;}
	.photo_unite{background-size: 75px 1125px;}
	.photo_recherche{background-size: 75px 750px;}
	.photo_batiment{background-size: 75px 975px}
	.ligneAmelioration {border:0px solid black;}
	}

@media screen and (min-width: 78em){/*1248px*/
	.photo_unite, .photo_recherche, .photo_batiment{width:225px;}
	.photo_unite{background: url('unite/sprite_unite_mini.jpg');}
	.photo_recherche{background: url('recherche/sprite_recherche_mini.jpg');}
	.photo_batiment{background: url('batiment/sprite_batiment_mini.jpg');}
}

.icone_construction , .icone_recherche , .bouton_gris {display:inline-block;font-size: 0.8em;vertical-align:middle;}

.icone_nourriture, .icone_materiaux, .icone_ouvirere , .icone_message, .icone_temps, .icone_rapport_de_combat, .icone_rapport_de_chasse{
text-align:right ;
padding-top:0px ;
padding-bottom:0px ;
padding-left:7px;
padding-right:3px;
height :18px ;
}
.icone_ouvirere {
padding-right:0px;
}
.icone_ponte, .icone_recherche, .icone_construction
{width:46px;height:50px;margin:auto;}
.icone_ponte{background:url('bouton/sprite_menu.png') -403px -5px;}
.icone_ponte:hover{background:url('bouton/sprite_menu.png') -403px -65px;}
.icone_construction{background:url('bouton/sprite_menu.png') -253px -5px;}
.icone_construction:hover{background:url('bouton/sprite_menu.png') -353px -5px;}
.icone_recherche{background:url('bouton/sprite_menu.png') -253px -65px;}
.icone_recherche:hover{background:url('bouton/sprite_menu.png') -353px -65px;}

.tableau_leger /* le tableau avec les ponte en cours */{
border-collapse: collapse;
border:1px solid black;
}
.tableau_leger td , .tableau_leger th{
border: 1px solid; 
padding-left : 10px ; 
padding-right : 10px ;
}
.cout_ponte
{margin:0px;padding:0px;white-space:nowrap;}
.separateur{height:8px;}
.temps_unite, .nourriture_unite, .temps_nourriture_unite
	{white-space:nowrap;}
.cout_ponte img
{vertical-align:middle;}
@media screen and (max-width:41em){/*656px*/
	.temps_unite, .nourriture_unite{display:inline;white-space:nowrap;}
	.champs_amelioration, .temps_nourriture_unite{width:90px;}
	.separateur{height:4px;}
}
.tableau {display: table; width: 100%; table-layout: auto;vertical-align:top;border-collapse: collapse;}
.ligneTableau, .ligneIcone{display: table-row;}
.case, .colonnePageArmee  {display: table-cell;}
@media (max-width: 300px) {
	.tableau {text-align:center;}
	.ligneIcone {display: inline-block;vertical-align:top;text-align:center;margin:0px 5px;}
	.case {display: inline-block;}
}




  
.ui-slider1 { background: #e6d08d !important;border:1px solid #666666 !important;}
.ui-slider-range1 { background: #c9ad63 !important;}
.ui-slider-handle1 { background: #c9ad63 !important;border:1px solid #666666 !important;}

.ui-tooltip{
background: #c9ad63 !important;border:1px solid #665832 !important;box-shadow: 0 0 7px black !important;
font-size:0.8em !important;
padding:3px !important;
padding-left:8px !important;
padding-right:8px !important;
  }

.warning-tooltip {
max-width: 500px !important;
background: #676b51 !important;border:1px solid #313328 !important;box-shadow: 0 0 10px black !important;
color:#d3d9b8 !important;
font-size:0.8em !important;
padding:3px !important;
padding-left:8px !important;
padding-right:8px !important;}
/* FIN REINE, CONSTRUCTION & LABO */

/* RESSOURCE */
#boite_tdc,#boite_ouvriere{border:1px solid #665832;}
@media screen and (min-width: 61em){/*980px*/
#boite_tdc,#boite_ouvriere{width:728px;}
}
/* FIN RESSOURCE*/

/* COLONIES */
.caseColonie {
vertical-align:top;
text-align:center;
background-color : #d7c384;
border:1px solid #665832;
display:inline-block;
margin: 1%;
padding:5px;
width:46%;
 }
 @media screen and (max-width:41em){/*656px*/ .caseColonie{width:96%;}}
/* FIN COLONIES */

/* MESSAGERIE */
.boiteMessagerie {
background-color:#d7c384;
border:1px solid #665832;
padding:10px ;
max-width: 930px;
margin:auto;text-align:left;
}
#TableMessagerie{border-collapse : collapse;width:100%;overflow:hidden;}
#TableMessagerie th{
font-variant:small-caps;
font-size:1.2em;
text-align:left;
background-color:#c6ab62;
}
#TableMessagerie tr:nth-of-type(4n+4),#tabChoixArmee tr:nth-of-type(2n+1),#TableMessagerie tr:nth-of-type(4n+5){
background-color:#c6ab62;
}

#nouveauxMessages p:before{content: url("favicon.gif");}
.MessNonLu, .MessNonLu  a  {color : blue;}
.pseudoMessagerie{white-space:nowrap;overflow:hidden;}

#tab_blocnote {
border-collapse:collapse;width:100%;border:0px;
}

#tab_blocnote tr:nth-of-type(2n){
background-color:#c6ab62;
}
#tab_blocnote td {
vertical-align:top;
}
/* FIN MESSAGERIE */


/* CARTE */
#mx0,#mx1,#mx2,#mx3,#mx4,#mx5,#mx6,#my0,#my1,#my2,#my3,#my4,#my5,#my6 
{position:absolute; z-index:30; width:35px; height:12px; font-size:7pt; text-align:center;}

#mx0{left:2px; top:243px;}
#mx1{left:38px; top:262px;}
#mx2{left:74px; top:283px;}
#mx3{left:110px; top:303px;}
#mx4{left:146px; top:323px;}
#mx5{left:182px; top:343px;}
#mx6{left:218px; top:363px;}

#my0{left:4px; top:205px;}
#my1{left:40px; top:185px;}
#my2{left:76px; top:165px;}
#my3{left:112px; top:145px;}
#my4{left:148px; top:125px;}
#my5{left:184px; top:105px;}
#my6{left:220px; top:85px;}

/*Position des tuiles de la carte, la premiere tuite est x=0 y=0, la 2e x=1 y=0 */
.mt1{position:absolute; z-index:7; left:13px; top:177px;}
.mt2{position:absolute; z-index:8; left:50px; top:197px;}
.mt3{position:absolute; z-index:9; left:87px; top:217px;}
.mt4{position:absolute; z-index:10; left:124px; top:237px;}
.mt5{position:absolute; z-index:11; left:161px; top:257px;}
.mt6{position:absolute; z-index:12; left:198px; top:277px;}
.mt7{position:absolute; z-index:13; left:235px; top:297px;}

.mt8{position:absolute; z-index:6; left:49px; top:157px;}
.mt9{position:absolute; z-index:7; left:86px; top:177px;}
.mt10{position:absolute; z-index:8; left:123px; top:197px;}
.mt11{position:absolute; z-index:9; left:160px; top:217px;}
.mt12{position:absolute; z-index:10; left:197px; top:237px;}
.mt13{position:absolute; z-index:11; left:234px; top:257px;}
.mt14{position:absolute; z-index:12; left:271px; top:277px;}

.mt15{position:absolute; z-index:5; left:85px; top:137px;}
.mt16{position:absolute; z-index:6; left:122px; top:157px;}
.mt17{position:absolute; z-index:7; left:159px; top:177px;}
.mt18{position:absolute; z-index:8; left:196px; top:197px;}
.mt19{position:absolute; z-index:9; left:233px; top:217px;}
.mt20{position:absolute; z-index:10; left:270px; top:237px;}
.mt21{position:absolute; z-index:11; left:307px; top:257px;}

.mt22{position:absolute; z-index:4; left:121px; top:117px;}
.mt23{position:absolute; z-index:5; left:158px; top:137px;}
.mt24{position:absolute; z-index:6; left:195px; top:157px;}
.mt25{position:absolute; z-index:7; left:232px; top:177px;}
.mt26{position:absolute; z-index:8; left:269px; top:197px;}
.mt27{position:absolute; z-index:9; left:306px; top:217px;}
.mt28{position:absolute; z-index:10; left:343px; top:237px;}

.mt29{position:absolute; z-index:3; left:157px; top:97px;}
.mt30{position:absolute; z-index:4; left:194px; top:117px;}
.mt31{position:absolute; z-index:5; left:231px; top:137px;}
.mt32{position:absolute; z-index:6; left:268px; top:157px;}
.mt33{position:absolute; z-index:7; left:305px; top:177px;}
.mt34{position:absolute; z-index:8; left:342px; top:197px;}
.mt35{position:absolute; z-index:9; left:379px; top:217px;}

.mt36{position:absolute; z-index:2; left:193px; top:77px;}
.mt37{position:absolute; z-index:3; left:230px; top:97px;}
.mt38{position:absolute; z-index:4; left:267px; top:117px;}
.mt39{position:absolute; z-index:5; left:304px; top:137px;}
.mt40{position:absolute; z-index:6; left:341px; top:157px;}
.mt41{position:absolute; z-index:7; left:378px; top:177px;}
.mt42{position:absolute; z-index:8; left:415px; top:197px;}

.mt43{position:absolute; z-index:1; left:229px; top:57px;}
.mt44{position:absolute; z-index:2; left:266px; top:77px;}
.mt45{position:absolute; z-index:3; left:303px; top:97px;}
.mt46{position:absolute; z-index:4; left:340px; top:117px;}
.mt47{position:absolute; z-index:5; left:377px; top:137px;}
.mt48{position:absolute; z-index:6; left:414px; top:157px;}
.mt49{position:absolute; z-index:7; left:451px; top:177px;}

.clic_sur_carte {position:absolute; width:540px; height:450px; left:0px; top:0px; border : none;}
.fond_de_carte {position:static; width:540px; height:450px; left:20px; top:70px; background: url('carte/fond_de_carte.gif') ;}
.carte_du_jeu {position:static; width:500px; height:450px;display : block ;}
.carte_loupe {position:absolute;  left:20px; top:350px;z-index:100;}
.tableau_diplomatie_carte, .tableau_fourmiliere_carte, .tableau_detail_carte {
border-collapse: collapse;
border-style : double;border-color : black;
text-align: center;	font-size: 14px;
width : 300px ;
background-color : #d7c384;
margin:10px;
}

.tableau_detail_carte  td, .tableau_diplomatie_carte  td  {width:50%;}
/* FIN CARTE */

/* PROPOSITIONS */
.Proposition_Petit {font-size: 85%;min-height: 18px;}
.Proposition_Objet {font-size: 125%;min-height: 24px;}
.objet_add_vote {font-weight : bold;font-size: 125%;}
.nb_votes {font-weight : bold;font-size: 250%; white-space:nowrap;}
.nb_votes {font-weight : bold;font-size: 250%; white-space:nowrap;}
/* FIN PROPOSITIONS */

/* AIDE */
#centre .intro {
font-style: italic;
text-indent: 30px;
}
.question {
text-indent: 20px;
font-weight: bold;
}
.question:before{
content: url("favicon.gif");
}
#centre .reponse {
text-indent: 0px;
margin-bottom : 0px;
padding-bottom : 0px;
}
#centre .conclusion{
font-style: italic;
text-indent: 30px;
}
/* FIN AIDE */

#centre .titre, #centre h2 {
text-align:center;
margin-bottom:0px;margin-top:0px;
font-size: 22px;
font-weight: bold;
color : #c5130f;
font-style: italic;
}
@media screen and (max-width: 41em){/*656px*/
#centre .titre, #centre h2 {
	text-align: left;
	font-size: 1em;
	}
}

a img, img {border:0;}
.gras {font-weight: bold;}
.rouge, .verificationNonOK, .guerre, .guerre a {color:#c5130f;}
.vert, .verificationOK , .monAlliance, .monAlliance a {color:#0d7405;}
.paix, .paix a {color:#0000FF;} /* bleu */
.beige4, .ligne_impaire{background-color : #d7c384;}
.ligne_paire {background-color : #c9ad63 ;}
.lien:hover{cursor:pointer;background-color:#676b51;}/*color:#e6ffbf;*/
.cliquable:hover {cursor:pointer;font-weight: bold;}
.cliquable2:hover {cursor:pointer;text-decoration:underline;}
.cliquable3:hover {cursor:pointer;background-color:#c9ad63;}

.boite_amelioration {
margin:auto;
background-color : #d7c384;
margin-bottom:5px;
}
.boite_amelioration .titre {
font-size: 18px;
font-weight: bold;
color : #c5130f;
font-style: italic;
}

.TableauFourmiliereFille td {
background-color:#d7c384;
text-align: center;
}

.texte_du_tour{
font-weight: bold;
max-width : 600px; 
}


.auteurForum , .messageForum {display:inline-block;vertical-align:text-top;}
.auteurForum {width:170px;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.messageForum {width:75%;width:-webkit-calc(100% -200px);width:calc(100% - 200px);}
@media screen and (max-width: 41em){/*656px*/.auteurForum , .messageForum {width:100%;}}

.simulateur, .simulateur_combat {
margin:auto;
background-color:#d7c384;
padding:10px ;border:1px solid #665832;
padding-bottom:15px;
}
.simulateur_combat{
text-align:right;
}
.simulateur_combat input{
text-align:right;
}
.simulateur_combat input , .simulateur input{
text-align:right;
}
.simulateur fieldset , .simulateur_combat fieldset{
border:1px solid black;
}
.tabFlood {
text-align:center;margin:auto;border-collapse:collapse;
}
.tabFlood tr td:nth-of-type(1){text-align:left;}
#formulaireFlood input, #formulaireFlood select{
width:130px;
}
#formulaireFlood button{width:180px;}
.tabFlood td,.tabFlood th{
padding:2px 15px;
}
#formulairePageEnnemie fieldset{
border:1px solid black;background-color:#d7c384;
display:inline-block;text-align:left;padding:5px;min-height:115px;
}
#formulairePageEnnemie h2{
display:inline;margin-left:0px;
}
.boite_membre {
margin:auto;
border : solid 1px;
margin-bottom : 20px;
padding : 5px;
background-color : #d7c384;
}

.boite_membre td, #tabChoixArmee td{
white-space: nowrap ; 
 }
.boite_membre .tableau_score {
border-width:1px; 
border-style:solid; 
border-color:black;
border-collapse: collapse;
margin : 0px;
padding : 5px ;
}
.boite_membre .tableau_score td , .boite_membre .tableau_score th { 
padding : 2px 5px;
}
.tableau_ami {
border-style: double ; border-color:black;
padding : 20px; 
background-color : #d7c384;
}
.tableau_ami th{
padding : 0px 15px ;
}
.image_zoom {
width: 338px;
height: 271px;
background: url(encyclopedie/legionnaire1.jpg) no-repeat;margin:0;padding:0px;
}
.image_zoom  a {
height: 271px; width: 338px;
display: block;
margin:0;padding:0px;
}
.image_zoom  a:hover {
background: url(encyclopedie/legionnaire1.jpg) no-repeat 0 -271px;
}

.voile {
width:100%;
height:100%;
z-index:10;
position:fixed;
top:0;
left:0;
background: rgba(7, 7, 9, 0.7);
}
.message_voile {
width:500px;
margin:auto;
margin-top:40px;
border:solid 1px black;
padding:10px;
background-color : #d7c384;
text-align:center;
}
.tab_triable th{
font-variant:small-caps;
}
.tab_triable th.sortable,
.tab_triable th.sortable-text,
.tab_triable th.sortable-date,
.tab_triable th.sortable-keep,
.tab_triable th.sortable-date-dmy,
.tab_triable  th.sortable-numeric,
.tab_triable  th.sortable-currency,
.tab_triable  th.sortable-sortByTwelveHourTimestamp,
.tab_triable  th.sortable-sortIPAddress,
.tab_triable th.sortable-sortEnglishLonghandDateFormat,
.tab_triable th.sortable-sortScientificNotation,
.tab_triable th.sortable-sortImage,
.tab_triable th.sortable-sortFileSize,
.tab_triable th.sortable-sortAlphaNumeric,
.tab_triable th.sortable-sortEnglishDateTime
{
cursor:pointer;
background:  url(design2/header_neutre_sombre.jpg);
padding: 4px 12px 4px 16px;
}
.tab_triable th.forwardSort{
background: url(design2/header_descend_sombre.jpg) no-repeat 0 0;
}
.tab_triable th.reverseSort{
background: url(design2/header_monte_sombre.jpg) no-repeat 0 0;
}
.tab_triable th.sort-active{
cursor:wait;
}
.tab_triable th.sort-active a{
cursor:wait;
}
.tab_triable tr.alt{
background-color : #c9ad63 ;
}
.tab_triable tr.invisibleRow
{display:none;
visibility:hidden;
}
.listeCouleur img
{
padding-right:7px;
padding-left:5px;
margin-left:-10px;
}
.tousLesSmiley img{
cursor:pointer;
}
.categorie_forum{
cursor:pointer;
}


#tabChoixArmee th{
font-variant:small-caps;
font-size:1.2em;
width:120px;
}
#tabEnnemie .ligneTableau:nth-of-type(1){
font-variant:small-caps;
font-weight:bold;
font-size:1.2em;
width:120px;
}
#tabEnnemie .ligneTableau:nth-of-type(2n+1){
background-color:#d7c384;
}
#tabEnnemie tr th:nth-of-type(1){
padding: 4px 6px 4px 6px;
}
#tabEnnemie tr th:nth-of-type(7),#tabEnnemie tr th:nth-of-type(2){
padding: 4px 0px 4px 15px;
}
#tabEnnemie tr th:nth-of-type(3),#tabEnnemie tr th:nth-of-type(5){
min-width: 10px;
}
#tabChoixArmee tr:nth-of-type(2n+1){
background-color:#c9ae63;
}
#tabEnnemie tr:nth-of-type(2n+1), .diplomatie tr:nth-of-type(2n+1){
background-color:#c9ae63;
}
#tabEnnemie tr td:nth-of-type(4){
text-align:right;padding-right : 6px;
}
#tabEnnemie tr td:nth-of-type(1),#tabEnnemie tr td:nth-of-type(3),#tabEnnemie tr th:nth-of-type(4),#tabEnnemie tr td:nth-of-type(6),
#tabChoixArmee td,#tabChoixArmee th{
text-align:center;
}
.chatAlliance 
{text-align:left}
.chatAlliance p
{text-indent:-30px;
margin:0px;
margin-left:30px;
}
.bouton_paypal{
background:url(bouton/paypalcb.jpg);
margin-top:20px;
height:104px;
width:170px;
}
.bouton_paypal:hover{
cursor:pointer;
background:url(bouton/paypalcb.jpg) 0 -104px;
}
.bouton_sms{
background:url(bouton/sms.jpg);
margin-top:10px;
height:68px;
width:170px;
}
.bouton_sms:hover{
cursor:pointer;
background: url(bouton/sms.jpg) 0 -64px;
}
.bouton_telephone{
background: url(bouton/telephone.jpg);
margin-top:10px;
height:56px;
width:170px;
}
.bouton_telephone:hover{
cursor:pointer;
background: url(bouton/telephone.jpg) 0 -56px;
}
.bouton_internet_plus{
background: url(bouton/internet_plus.jpg);
margin-top:10px;
height:46px;
width:170px;
}
.bouton_internet_plus:hover{
cursor:pointer;
background: url(bouton/internet_plus.jpg) 0 -46px;
}
.bouton_paysafecard{
background: url(bouton/paysafecard.jpg);
margin-top:10px;
height:35px;
width:170px;
}
.bouton_paysafecard:hover
{
cursor:pointer;
background: url(bouton/paysafecard.jpg) 0 -35px;
}

.bouton_graphique{
padding:3px 10px;display:inline-block;border:solid;border-width:1px;white-space:nowrap;cursor:pointer;
}
.bouton_graphique:hover{
background-color:#d7c384;
}
input, select
	{
	box-sizing: border-box;
	-ms-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box; 
	}
.sur_une_ligne{white-space:nowrap;}
.pas_sur_telephone{display:block;}
span[class="pas_sur_telephone"] {display:inline;}
.que_sur_telephone {display:none;}

@media screen and (max-width: 41em){/*656*/
	.pas_sur_telephone {display:none;}
	.que_sur_telephone{display:block;}
	span[class="que_sur_telephone"] {display:inline;}
	}
/*	
(max-width: 41em){656px
(max-width: 61em){980px
(min-width: 84em){1340px
(min-width: 97em){1550px
(min-width: 112em){1800px
*/

#messagerie {
	background-color:#D7C384;
	padding:10px;
	border:1px solid #A98D43;
	padding-bottom:15px;
	text-align:left;
}

.bouton_messagerie {
	font-size:14px;
	padding:2px 4px 2px 4px;
	margin-bottom:3px;
	margin-right:5px;
	display:inline-block;
	background:linear-gradient(#E4D091, #CCB879);
	border:2px solid #997D33;
	white-space:nowrap;
	-moz-border-radius: 6px;
	border-radius: 6px;
	cursor:pointer;
}

.dossier_messagerie {
	font-size:14px;
	padding:3px 5px 3px 5px;
	margin-bottom:3px;
	margin-right:5px;
	display:inline-block;
	background-color:#E4D091;
	border:1px solid #997D33;
	white-space:nowrap;
}

.dossier_messagerie:hover {
	background-color:#F4E0A1;
	border:1px solid black;
	cursor:pointer;
}

.dossier_messagerie_actif {
	background-color:#D1B56A;
}

.icone_messagerie {
	display:inline-block;
	margin-top:-1px;
	margin-bottom:-1px;
	position:relative;
	top:2px;
	height:16px;
}

.intitule_dossier {
	font-family:Helvetica;
}

.nbr_conv, .nbr_mess {
	font-weight:bold;
}

.groupe_options_gestion {
	display:inline-block;
	background-color:#C9AD63;
	border:solid 1px #A98D43;
	margin-right:10px;
	margin-bottom:5px;
	white-space:nowrap;
}

.option_gestion {
	position:relative;
	display:inline-block;
	height:16px;
	padding-top:4px;
	padding-bottom:4px;
	cursor:pointer;
	padding-left:20px;
	padding-right:20px;
}

.option_gestion:hover {
	background-color:#D9BD73;
}

.choix_supplementaires_option {
	position:absolute;
	left:-1px;
	display:none;
	font-size:14px;
	background-color:#C9AD63;
	border:solid 1px #A98D43;
}

.choix_option {
	padding:3px 15px 3px 15px;
}

.choix_option:hover {
	text-decoration:underline;
	cursor:pointer;
}

.action_invalide {
	font-weight:bold;
	padding-left:5px;
}

.ui-dialog-titlebar { padding: 0 0.5em !important; }

#table_liste_conversations > tbody > tr:nth-of-type(2n), #table_gestion > tbody > tr:nth-of-type(2n) {
	background-color:#D7C384;
}

#table_liste_conversations > tbody > tr:nth-of-type(2n+1), #table_gestion > tbody > tr:nth-of-type(2n) {
	background-color:#C9AD63;
}

#table_liste_conversations tr td {
	padding-top:5px;
	padding-bottom:5px;
}

.td_coche {
	text-align:center;
	width:20px;
}

.td_importance {
	text-align:center;
	width:30px;
}

.td_participants {
	white-space:nowrap;
	width:1px;
}

.td_objet {
	padding-left:10px;
	cursor:pointer;
}

.td_save {
	text-align:center;
	width:30px;
}

.table_une_conversation {
	box-sizing:border-box;
	moz-box-sizing:border-box;
	padding-right:5px;
}

.expe {
	white-space:nowrap;
	padding-right:10px;
	width:1px;
	vertical-align:top;
}

.message {
	overflow:hidden;
	width:100%;
}

.date_envoi {
	white-space:nowrap;
	float:right;
	margin-left:10px;
	margin-bottom:5px;
	color:#444444;
}

.titre_categorie {
	font-variant:small-caps;
	font-weight:bold;
	padding-bottom:5px;
	margin-right:10px;
	font-size:18px;
}

.separateur_messages_meme_expe {
	border-top:1px solid #A98D43;
}

.separateur_messages_diff_expe {
	border-top:1px solid black;
}

.en_tete_message > td {
	cursor:pointer;
}

#gestion_terminee {
	margin-bottom:5px;
	font-size:14px;
	height:18px;
}

#checkbox_yes, #checkbox_mid {
	display:none;
}

.gestion_nom_categorie {
	cursor:move;
}

.td_gestion {
	padding-left:10px;
	padding-right:10px;
	border:1px solid transparent;
}

.td_gestion:hover {
	border:1px solid #997D33;
	cursor:pointer;
}

.destinataire_valide {
	display:inline-block;
	background:#E7D394;
	padding-left:5px;
	margin-right:5px;
	margin-bottom:3px;
	border:1px solid #997D33;
	-moz-border-radius:6px;
	border-radius:6px;
	white-space:nowrap;
}

.pseudo_destinataire_valide {
	display:inline-block;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:5px;
	border-right:1px solid #997D33;
	font-size:14px;
}

.lien_voir_precedent, .afficher_toutes_conversations {
	font-weight:normal;
}

.lien_voir_precedent:hover, .afficher_toutes_conversations:hover {
	text-decoration:underline;
}

.retirer_dest {
	padding:2px;
	padding-right:3px;
	-moz-border-radius:0px 6px 6px 0px;
	border-radius:0px 6px 6px 0px;
	font-size:14px;
}

.retirer_dest:hover {
	background:#F7E3A4;
	cursor:pointer;
}

.message_non_lu, .message_non_lu a {
	color:#0000AA;
}

.reagir_message .ui-button { font-size:0.8em; }
.reagir_message .ui-button-text { padding-top:0.25em !important; padding-bottom:0.25em !important; color:black; }

.reaction_choisie { width:180px; }
.autre_reaction { width:100%; }
.plus_de_reactions { padding:0px; margin:0px; }

.groupe_dossiers:hover {
	text-decoration:underline;
	cursor:pointer;
}

textarea.champ_reponse {
	resize:vertical;
}

.option_dossiers_speciaux {
	font-weight:normal;
}

blockquote
{
	font-style: italic;
	margin-left: 16px;
	padding-left: 24px;
	background: #FAFAFA url('BBCode/citation.png');
	background-repeat: no-repeat;
	border-left: 2px solid #666;
	width: 70%;
}

.couleur_fond {
	position:relative;
	top:5px;
}

.couleur_fond:hover {
	cursor:pointer;
}

.message_copie {
	display:none;
}
